html {
    min-height: 100%;
}
BODY {
  background: radial-gradient(circle, #ffffff 50%, #999999 100%);
}
#backdrop-back {
  fill: #000000;
  opacity: 1;
}
#ContactInfo {
  opacity: 1;
}

.st0 {
  fill: #ffffff;
}
.st1 {
  fill: #000000;
}

@media all and (min-width:10px) and (max-width:1100px){
  #bubbleOne, #ContactInfoDiv, #LogoMainDIV {
	    width: 70%;
  }
  }
@media all and (min-width:1101px) and (max-width:1300px){
  #bubbleOne, #ContactInfoDiv, #LogoMainDIV {
	    width: 50%;
  }
  }
  @media all and (min-width:1301px) and (max-width:1500px){
  #bubbleOne, #ContactInfoDiv, #LogoMainDIV {
	    width: 50%;
  }
  }
    @media all and (min-width:1501px) and (max-width:1600px){
  #bubbleOne, #ContactInfoDiv, #LogoMainDIV {
	    width: 40%;
  }
  }
    @media all and (min-width:1601px){
  #bubbleOne, #ContactInfoDiv, #LogoMainDIV {
	    width: 30%;
  }
  }


#bubbleOne {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: all-scroll;
  -webkit-touch-callout: none;
  -webkit-user-select: none; /* Disable selection/copy in UIWebView */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  filter: drop-shadow(0 4mm 6mm rgb(25, 25, 25));
}
#ContactInfoDiv {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#LogoMainDIV {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#ContactInfoDiv {
  z-index: 1;
}
#LogoMainDIV {
  z-index: 2;
}
#bubbleOne p {
  z-index: 0;
  font-family: Arial, sans-serif;
  font-size: 25px;
  line-height: 26px;
  text-align: center;
  position: absolute;
  top: 75px;
  width: 100%;
  color: #fff;
}